El Foro

POL 4.2.12 : latest Wine's versions supported

Autor Respuestas
Dadu042 Wednesday 12 June 2019 at 6:34
Dadu042
Moderator

POL 4.2.12 : latest Wine's versions supported are:

v3.21 and v3.0.3 (note: 3.0.5 is the latest allowed in Appdb.winehq.org sad to write reviews).

Editado por: Dadu042

booman Thursday 13 June 2019 at 23:37
booman

That sounds about right.  If you update to PlayOnLinux 4.3.4 it now supports all the newer versions like 4.0 and newer. Including the staging versions.

I didn't realize WineHQs only support 3.0.5 when you submit a test result.  Kinda sad because their team releases the stable versions like 4.0


† Booman †
Mint 19 64-bit | Nvidia 415.25 | GeForce GTX 1060
Linux for Beginners | List of Linux Games | My Games
PlayOnLinux Guides | PlayOnLinux Explained
Dadu042 Thursday 13 June 2019 at 23:42
Dadu042
Moderator

WineHQs AppDB reports support 3.0.5 and 4.0.1+

But since Wine released are old on most GNU/Linux distros (ie: 3.0 on Ubuntu 18.04), it's very hard for newbies to write reports on Winehq.org (they would have to add the WineHQ repository in order to upgrade their Wine).

Editado por: Dadu042

booman Friday 14 June 2019 at 0:25
booman

Good point, if I just install Wine from the package manager I usually get an older version.

Doesn't bother me anyways because I install PlayOnLinux and then download the version of Wine I want to use.

I thought you were posting that earlier versions of PlayOnLinux do not support later versions of Wine.... which they don't.


† Booman †
Mint 19 64-bit | Nvidia 415.25 | GeForce GTX 1060
Linux for Beginners | List of Linux Games | My Games
PlayOnLinux Guides | PlayOnLinux Explained